Subject: Everyday Task
From: Pritish Nandi <[email-masked]>
To: Ritesh Kumar <[email-masked]>, Josie Lau <[email-masked]>, Emilian <[email-masked]>, Tudor Alexandru <[email-masked]>, Shivangi Bhattacharya <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 27 Oct 2021 22:45:33 -0700 (MST)

Hi All, 

Every day I need you to Go offline on chats and calls and read through 2 products, 5 tickets, and 3 articles on the website. 

You would need to tell me what you have read and we would have a quiz. 

This needs to happen without fail every day and I need to receive a message by end of your shift every day. 

What products did you check? 
What articles did you check? 
What tickets did you check with ticket numbers? 

I have sent you personal messages in teams as well. 

Regards, 
Pritish Nandi